Subject: Re: [gaia] draft-irtf-gaia-alternative-network-deployments. Vesna review, question #6. Sections 5.1, 5.2. and 5.3

From: "Jose Saldana" <[email-masked]>
Date: Wed, 13 Apr 2016 12:41:03 +0200

Hi,

> > 5.  Classification of Alternative Networks
> >
> ...
> >
> >    In some cases, real examples of Alternative Networks are cited.
> 
> s/some/all

Ok. Thanks:

5.  Classification of Alternative Networks

   This section classifies Alternative Networks according to the
   criteria explained previously.  Each of them has different incentive
   structures, maybe common technological challenges, but most
   importantly interesting usage challenges which feed into the
   incentives as well as the technological challenges.

   At the beginning of each subsection, a table is presented including a
   classification of each network according to the criteria listed in
   the "Classification criteria" subsection.  Real examples of each kind
   of Alternative Network are cited.

> 
> > 5.1.  Community Networks
> >
> >    +--------------------+----------------------------------------------+
> >    | Commercial         | community                                    |
> >    | model/promoter     |                                              |
> >    +--------------------+----------------------------------------------+
> 
> s/Commercial/Ownership

Discussed before

> 
> ...
> 
> >    These networks grow organically, since they are formed by the
> >    aggregation of nodes belonging to different users.  A minimal
> >    governance infrastructure is required in order to coordinate IP
> >    addressing, routing, etc.  An example of this kind of Community
> >    Network is described in [Braem].  These networks follow a
> >    participatory model,
> 
> of governance? administration?

Ok. Thanks. New version:

   These networks follow a participatory administration model, which has
   been shown effective in connecting geographically dispersed people,
   thus enhancing and extending digital Internet rights.

> 
> > which has been shown effective in connecting
> >    geographically dispersed people, thus enhancing and extending digital
> >    Internet rights.
> 
> ...
> 
> >    The majority of Community Networks comply with the definition of Free
> >    Network, included in Section 2.
> 
> Examples:
> 
> &&&&
> 
> > 5.2.  Wireless Internet Service Providers, WISPs
> >
> >    +----------------+--------------------------------------------------+
> >    | Commercial     | company                                          |
> >    | model/promoter |                                                  |
> >    +----------------+--------------------------------------------------+
> 
> ^ s/Commercial/Ownership
> 
> >    | Goals and      | to serve underserved areas; to reduce capital    |
> >    | motivation     | expenditures in Internet access; to provide      |
> >    |                | additional sources of capital                    |
> >    +----------------+--------------------------------------------------+
> >    | Administration | centralized                                      |
> >    +----------------+--------------------------------------------------+
> >    | Technologies   | wireless e.g. [IEEE.802-11-2012],                |
> >    |                | [IEEE.802-16.2008], unlicensed frequencies       |
> >    +----------------+--------------------------------------------------+
> >    | Typical        | rural                                            |
> >    | scenarios      |                                                  |
> >    +----------------+--------------------------------------------------+
> 
> Why only rural?

What about this?
rural (urban deployments also exist)

> 
> In this same section, "Starting 2006"... claims the opposite ;-)
> 
> >
> ...
> 
> >
> >    Since 2006, the deployment of cloud-managed WISPs has been possible
> >    with hardware from companies such as Meraki and later OpenMesh and
> >    others.
> 
> Should the companies be mentioned at all?
> If yes, why not in [], and moved to [references]?

Done. Thanks.

   Most WISPs are operated by local companies responding to a perceived
   market gap.  There is a small but growing number of WISPs, such as
   [Airjaldi] in India that have expanded from local service into
   multiple locations.

   Since 2006, the deployment of cloud-managed WISPs has been possible
   with hardware from companies such as [Meraki] and later [OpenMesh]
   and others.  Until recently, however, most of these services have
   been aimed at "global North" markets.  In 2014 a cloud-managed WISP
   service aimed at "global South" markets was launched [Everylayer].
> 
> > Until recently, however, most of these services have been
> >    aimed at industrialized markets.  Everylayer [Everylayer], launched
> >    in 2014, is the first cloud-managed WISP service aimed at emerging
> >    markets.
> 
> Why all of a sudden a new terminology - industrialized, emerging markets? How
> does this relate to previous terminology? Can it be replaced with urban/rural,
> north/south?
> 
Done. Thanks.

> > 5.3.  Shared infrastructure model
> >
> >    +----------------+--------------------------------------------------+
> >    | Commercial     | shared: companies and users                      |
> >    | model/promoter |                                                  |
> >    +----------------+--------------------------------------------------+
> 
> ^ s/Commercial/Ownership
> 
> ...
> 
> >
> >    In conventional networks, the operator usually owns the
> 
> s/conventional/mainstream

Ok. Thanks.
> 
> >    telecommunications infrastructure required for the service, or
> >    sometimes rents infrastructure to/from other companies.  The problem
> >    arises in large areas with low population density, in which neither
> >    the operator nor other companies have deployed infrastructure and
> >    such deployments are not likely to happen due to the low potential
> >    return on investment.
> >
> 
> ...
> 
> >    Some real examples can be referenced in the TUCAN3G project, (see
> >    http://www.ict-tucan3g.eu/)
> 
> this URL should be moved out of the text, and placed in [references]

Ok. Thanks. I have changed the web by a reference to a paper.

   Some real examples can be referenced in the TUCAN3G project, which
   deployed demonstrator networks in two regions in the Amazon forest in
   Peru [Simo_d].  In these networks [Simo_a], the operator and several
   rural communities cooperated to provide services through rural
   networks built up with WiLD links [WiLD].  In these cases, the
   networks belong to the public health authorities and were deployed
   with funds come from international cooperation for telemedicine
   purposes.  Publications that justify the feasibility of this approach
   can also be found on that website.

> 
> > which deployed demonstrator networks in
> >    two regions in the Amazon forest in Peru.  In these networks
> >    [Simo_a], the operator and several rural communities cooperated to
> >    provide services through rural networks built up with WiLD links
> >    [WiLD].  In these cases, the networks belong to the public health
> >    authorities and were deployed with funds come from international
> >    cooperation for telemedicine purposes.  Publications that justify the
> >    feasibility of this approach can also be found on that website.
> >
> 
Thanks,

Jose